# DATA 

## Structure of the folders

| Subfolder name            | Description                                            |                                    
|---------------------------|------------------------------------------------------------------|
| raw                       |  Data from DISNET database which stores biological entities relationships (disease-gene, gene-protein...) used for the computation of disease modules and gene-protein mappings.        |
| complete                  |  Data obtained from the computation of differential expression analysis and construction of cell-type-specific PPI networks using all DEGs identified from the original dataset.        | 
| filtered                  |  Data obtained from the complete datasets but keeping only those DEGs which encoded proteins belong to the main Alzheimer's disease module.  |
| results                   |  Data results obtained from the analysis. |